package com.prolog.eis.service.out;

import com.prolog.eis.model.outbound.PrintTask;

/**
 * @author yxw
 * @title: TimeTaskService
 * @projectName eis_sywj_java
 * @description: TODO
 * @date 2022/4/812:26
 */
public interface TimeTaskService {

    void doPrint(PrintTask printTask);

    void createContainerTask();

    void mergeContainerToStation() throws Exception;

    void dispatch() throws Exception;
}
